Subject: Re: Handling of CYGWIN=binmode by bash
From: [email-masked] (Earnie Boyd)

18 Nov 1998 13:28:22 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "Pierre A. Humblet" <[email-masked]>
Cc: cygwin users <[email-masked]>

---"Pierre A. Humblet" <[email-masked]> wrote:
>
> To answer my own question, I found out that what matters with
redirection
> is the value of CYGWIN at the time the shell is launched, not at the
time
> redirection occurs. In the examples below I was changing CYGWIN
inside bash
> (which had no immediate effect) then calling ash where the new
settings
> became effective.
> 

I new this was true for tty; but, are you saying it is true for other
settings as well?  If so, this would be a bug.

==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".